=== debian/control ===
Source: min12xxw
Section: text
Priority: optional
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Stefan Potyra <sistpoty@ubuntu.com>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://www.hinterbergen.de/mala/min12xxw/
Vcs-Git: https://alioth.debian.org/anonscm/git/printing/min12xxw.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/min12xxw.git

Package: printer-driver-min12xxw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: min12xxw (<< 0.0.9-6~)
Replaces: min12xxw (<< 0.0.9-6~)
Recommends: cups, ghostscript, foomatic-db-compressed-ppds | foomatic-db
Description: printer driver for KonicaMinolta PagePro 1[234]xxW
 A cups/foomatic printer driver for the KonicaMinolta PagePro 1200W, 1250W,
 1300W, 1350W and 1400W.
